.section-one {
    margin-top: 20px;
}

.section-one__header {
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: 0.01em;

    color: #000000;
}

.section-one__subheader {
    margin-top: 20px;
    font-family: Raleway;
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #2785C5;
}

.section-two {
    margin-top: 32px;
}

.section-two__inner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.section-two__block:nth-child(1) {
    width: 59%;
}

.section-two__block:nth-child(2) {
    width: 39%;
}

.section-two__block {
    padding: 15px;
    background: #F9F9F9;
    border-radius: 4px;

    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.01em;

    color: rgba(0, 0, 0, 0.56);
}

.section-two__block > a {
    text-decoration: underline;
    color: rgba(0, 0, 0, 0.56);
    font-weight: bold;
}

.section-three {
    margin-top: 56px;
}

.section-three__inner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.section-three__block {
    width: 49%;
}

.section-three__header {
    font-family: Raleway;
    font-weight: 500;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0.01em;

    color: #000000;
}

.section-three__divider {
    width: 100%;
    height: 1px;
    margin-top: 16px;
    background: #000000;
    opacity: 0.16;
}

.section-three__description {
    margin-top: 16px;
    font-family: 'Raleway', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.01em;
    color: #000000;
    opacity: 0.64;
}

.section-three__description > a {
    text-decoration: underline;
    color: #000000;
}

.section-four {
    margin-top: 80px;
}

.section-four__header {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 39px;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;

    color: #2785C5;
}

.section-four__cards {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 139px;
}

.section-five__header {
    font-family: 'Gilroy', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 39px;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    margin-top: 30px;
    color: #2785C5;
}

.card {
    word-break: break-word;
    padding: 0 14px;
    position: relative;
    width: 288px;
    min-height: 265px;
    background: #FBFBFB;
    padding-top: 130px;
    padding-bottom: 24px;
    margin: 0 38px;
}

.card__img {
    position: absolute;
    left: 50%;
    top: -72px;
    transform: translateX(-50%);
    width: 184px;
    height: 184px;
    background: #FBFBFB;
    border-radius: 100%;
    padding: 10px;
}

.card__img > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
}


.card__name {
    font-family: 'Gilroy', sans-serif;
    font-weight: 800;
    font-size: 24px;
    min-width: 90%;
    margin: 0 auto;
    line-height: 110%;
    text-align: center;
    letter-spacing: 0.01em;
    margin-top: -10px;
    color: #000000;
}

.card__description {
    margin: 0 auto;
    margin-top: 10px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 140%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #000000;
    opacity: 0.48;
    width: 93%;
}


.section-five {
    margin-top: 40px;
    padding-bottom: 70px;
}

.section-five__cards {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    max-width: 1100px;
    margin: 0 auto;
}

.section-five__card {
    min-height: 200px;
    width: 250px;
    margin: 40px 40px;
}

.section-five__img {
    width: 164px;
    height: 164px;
    display: block;
    border-radius: 100%;
    margin: 0 auto;
}


.section-five__name {
    margin-top: 20px;
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 110%;
    text-align: center;
    letter-spacing: 0.01em;

    color: #000000;
}


@media (max-width: 768px) {
    .section-one__header {
        font-size: 44px;
    }
    .section-one__subheader {
        font-size: 22px;
        margin-top: 15px;
    }
    .section-two__inner {
        flex-direction: column;
    }
    .section-two__block:nth-child(1), .section-two__block:nth-child(2) {
        width: 100%;
    }
    .section-two__block {
        margin-top: 16px;
    }
    .section-three__inner {
        flex-direction: column;
    }
    .section-three__block {
        width: 100%;
        margin-top: 16px;
    }
    .card {
        width: 250px;
    }
    .section-three__description {
        display: none;
    }
    .section-three__description_show {
        display: block;
    }
}

@media (max-width: 1200px) {
    .section-five__cards {
        flex-wrap: wrap;
    }
}

@media (max-width: 576px) {
    .section-one__header {
        font-size: 40px;
    }
    .section-one__subheader {
        font-size: 20px;
    }
    .section-three__header {
        font-size: 20px;
    }
    
}